# Copyright (C) 2025 storytimeandconfession
# This file is distributed under the GPLv3.0 or later.
msgid ""
msgstr ""
"Project-Id-Version: Nebula Ocean 1.3.4\n"
"Report-Msgid-Bugs-To: https://wordpress.org/support/theme/vw-newspaper\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"POT-Creation-Date: 2025-05-30T09:31:14+05:30\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"X-Generator: WP-CLI 2.10.0\n"
"X-Domain: vw-newspaper\n"

#. Theme Name of the theme
#: style.css
#: inc/block-patterns/block-patterns.php:16
msgid "Nebula Ocean"
msgstr ""

#. Theme URI of the theme
#: style.css
#: functions.php:563
msgid "https://www.storytimeandconfessions.com/"
msgstr ""

#. Description of the theme
#: style.css
msgid "Nebula Ocean is a creative and smooth WordPress theme ideal for content-filled sites. It is a theme for newspapers, magazines, editorials, print media, news sites, publishing or review site, blogs, classic news website, online editorial magazine, an affilaite review website, simple theme paper, editorial content, informative sites, travel journals, personal blogs, fashion, modern, luxury, viral, article, Comic book store, News, Media, Magazine, Publishing, Journalism, story books, news portal, bloggers, photographers, Latest Breaking News, economy news, financial news, finance bulletin, travel guide magazine, how-to make – recipes, sports magazine, tender notification, advertisement ready, affiliate marketing, business news, consultant, finance news, corporate, business promotion, bestseller, journal, news portals and for many other purposes. It can be turned into a personal portfolio or a regular blog for purposes like lifestyle, tech, food, travel, techology, Agenda news, fitness etc. It is a fully responsive theme with cross-browser compatibility looking beautiful on all devices and browsers. This multipurpose theme has all the essential things to make it load faster. This newspaper and magazine theme is made SEO-friendly for better site ranking. Its user-friendly interface and smooth navigation will make finding content an easy task. The theme design is made more attractive and beautiful using banners and sliders where you can post your breaking news, trending news, latest news and other articles and images. It has many features like adsense freindly, custom colors option, multiple widget area, Custom Logo and many more. It has a gallery which is flexible enough to be used for showing images of latest news with captions, your editorial staff, events happening around etc. Nebula Ocean can be customized for making your site personalized with live customizer available to see changes. This theme is translation ready , it has multiple Post Formats etc. With social media icons integrated, your site content can be shared on various networking sites. Demo: https://www.storytimeandconfessions.com/"
msgstr ""

#. Author of the theme
#: style.css
msgid "storytimeandconfession"
msgstr ""

#. Author URI of the theme
#: style.css
#: functions.php:562
msgid "https://www.storytimeandconfessions.com/"
msgstr ""

#: 404.php:13
#: inc/customizer.php:2090
msgid "404 Not Found"
msgstr ""

#: 404.php:14
#: inc/customizer.php:2104
msgid "Looks like you have taken a wrong turn, Dont worry, it happens to the best of us."
msgstr ""

#: 404.php:17
#: inc/customizer.php:2117
msgid "Return to the home page"
msgstr ""

#. translators: %s: post title
#: comments.php:30
msgid "One thought on &ldquo;%s&rdquo;"
msgstr ""

#. translators: 1: number of comments, 2: post title
#: comments.php:35
msgctxt "comments title"
msgid "%1$s thought on &ldquo;%2$s&rdquo;"
msgid_plural "%1$s thoughts on &ldquo;%2$s&rdquo;"
msgstr[0] ""
msgstr[1] ""

#: comments.php:70
msgid "Comments are closed."
msgstr ""

#: comments.php:77
#: inc/customizer.php:1710
msgid "Leave a Reply"
msgstr ""

#: comments.php:78
#: inc/customizer.php:1724
msgid "Post Comment"
msgstr ""

#: footer.php:46
#: sidebar.php:11
msgid "Search"
msgstr ""

#: footer.php:57
#: sidebar.php:15
msgid "Archives"
msgstr ""

#: footer.php:70
#: sidebar.php:21
msgid "Meta"
msgstr ""

#: footer.php:85
#: sidebar.php:29
msgid "Categories"
msgstr ""

#: footer.php:101
msgid "By storytimeandconfession"
msgstr ""

#: footer.php:106
#: footer.php:108
#: footer.php:110
msgid "Scroll Up"
msgstr ""

#: functions.php:57
msgid "Primary Menu"
msgstr ""

#: functions.php:96
msgid "Thank you for choosing Nebula Ocean Theme. Would like to have you on our Welcome page so that you can read all the benefits of our Nebula Ocean Theme."
msgstr ""

#: functions.php:97
msgid "GET STARTED"
msgstr ""

#: functions.php:98
msgid "VIEW DEMO"
msgstr ""

#: functions.php:99
msgid "UPGRADE PRO"
msgstr ""

#: functions.php:100
msgid "THEME BUNDLE"
msgstr ""

#: functions.php:109
msgid "Blog Sidebar"
msgstr ""

#: functions.php:110
#: functions.php:130
msgid "Appears on blog page sidebar"
msgstr ""

#: functions.php:119
msgid "Page Sidebar"
msgstr ""

#: functions.php:120
msgid "Appears on page sidebar"
msgstr ""

#: functions.php:129
msgid "Sidebar 3"
msgstr ""

#: functions.php:139
msgid "Footer Navigation 1"
msgstr ""

#: functions.php:140
msgid "Appears on footer 1"
msgstr ""

#: functions.php:149
msgid "Footer Navigation 2"
msgstr ""

#: functions.php:150
msgid "Appears on footer 2"
msgstr ""

#: functions.php:159
msgid "Footer Navigation 3"
msgstr ""

#: functions.php:160
msgid "Appears on footer 3"
msgstr ""

#: functions.php:169
msgid "Footer Navigation 4"
msgstr ""

#: functions.php:170
msgid "Appears on footer 4"
msgstr ""

#: functions.php:179
msgid "Social Icon"
msgstr ""

#: functions.php:180
msgid "Appears on footer"
msgstr ""

#: functions.php:189
msgid "Shop Page Sidebar"
msgstr ""

#: functions.php:190
msgid "Appears on shop page"
msgstr ""

#: functions.php:199
msgid "Single Product Sidebar"
msgstr ""

#: functions.php:200
msgid "Appears on single product page"
msgstr ""

#. translators: %s: Name of current post. Only visible to screen readers
#: functions.php:500
msgid "Edit <span class=\"screen-reader-text\">%s</span>"
msgstr ""

#: functions.php:553
msgid "https://storytimeandconfessions.com/"
msgstr ""

#: functions.php:554
msgid "https://wordpress.org/support/theme/vw-newspaper/"
msgstr ""

#: functions.php:555
msgid "https://wordpress.org/support/theme/vw-newspaper/reviews"
msgstr ""

#: functions.php:556
msgid "https://www.storytimeandconfessions.com/"
msgstr ""

#: functions.php:557
msgid "https://www.storytimeandconfessions.com/"
msgstr ""

#: functions.php:558
msgid "https://storytimeandconfessions.com/"
msgstr ""

#: functions.php:559
msgid "https://www.storytimeandconfessions.com/"
msgstr ""

#: functions.php:560
msgid "https://www.storytimeandconfessions.com/contact/"
msgstr ""

#: functions.php:561
msgid "https://developer.wordpress.org/themes/advanced-topics/child-themes/"
msgstr ""

#: functions.php:564
msgid "https://www.storytimeandconfessions.com/"
msgstr ""

#: functions.php:565
msgid "https://storytimeandconfessions.com/"
msgstr ""

#: functions.php:569
msgid "Newspaper WordPress Theme"
msgstr ""

#: header.php:30
msgid "Skip to content"
msgstr ""

#: image.php:32
#: image.php:59
#: image.php:85
#: image.php:111
#: image.php:139
#: image.php:169
#: image.php:196
#: single.php:37
#: single.php:69
#: single.php:100
#: single.php:131
#: single.php:164
#: single.php:199
#: single.php:231
msgid "Previous page"
msgstr ""

#: image.php:33
#: image.php:60
#: image.php:86
#: image.php:112
#: image.php:140
#: image.php:170
#: image.php:197
#: single.php:38
#: single.php:70
#: single.php:101
#: single.php:132
#: single.php:165
#: single.php:200
#: single.php:232
msgid "Next page"
msgstr ""

#: image.php:34
#: image.php:61
#: image.php:87
#: image.php:113
#: image.php:141
#: image.php:171
#: image.php:198
#: single.php:39
#: single.php:71
#: single.php:102
#: single.php:133
#: single.php:166
#: single.php:201
#: single.php:233
msgid "Page"
msgstr ""

#: inc/block-patterns/block-patterns.php:27
msgid "Headline section Section"
msgstr ""

#: inc/block-patterns/block-patterns.php:36
#: inc/customizer.php:319
#: inc/getstart/getstart.php:136
msgid "Category Section"
msgstr ""

#: inc/customizer.php:41
msgid "VW Settings"
msgstr ""

#: inc/customizer.php:48
msgid "Homepage Settings"
msgstr ""

#: inc/customizer.php:56
msgid "Menus Settings"
msgstr ""

#: inc/customizer.php:65
msgid "Menus Font Size"
msgstr ""

#: inc/customizer.php:66
#: inc/customizer.php:217
#: inc/customizer.php:269
#: inc/customizer.php:704
#: inc/customizer.php:776
#: inc/customizer.php:790
#: inc/customizer.php:848
#: inc/customizer.php:862
#: inc/customizer.php:890
#: inc/customizer.php:1075
#: inc/customizer.php:1089
#: inc/customizer.php:1198
#: inc/customizer.php:1245
#: inc/customizer.php:1259
#: inc/customizer.php:1273
#: inc/customizer.php:2169
#: inc/customizer.php:2183
#: inc/customizer.php:2197
#: inc/customizer.php:2211
#: inc/customizer.php:2440
#: inc/customizer.php:2454
#: inc/customizer.php:2502
#: inc/customizer.php:2516
#: inc/customizer.php:2561
#: inc/logo/logo-resizer.php:39
#: inc/logo/logo-resizer.php:52
#: inc/logo/logo-resizer.php:65
#: inc/logo/logo-resizer.php:79
#: inc/logo/logo-resizer.php:104
#: inc/logo/logo-resizer.php:141
msgid "Enter a value in pixels. Example:20px"
msgstr ""

#: inc/customizer.php:68
#: inc/customizer.php:219
#: inc/customizer.php:271
#: inc/customizer.php:706
#: inc/customizer.php:778
#: inc/customizer.php:792
#: inc/customizer.php:850
#: inc/customizer.php:864
#: inc/customizer.php:878
#: inc/customizer.php:892
#: inc/customizer.php:1077
#: inc/customizer.php:1091
#: inc/customizer.php:1200
#: inc/customizer.php:1247
#: inc/customizer.php:1261
#: inc/customizer.php:1275
#: inc/customizer.php:2171
#: inc/customizer.php:2185
#: inc/customizer.php:2199
#: inc/customizer.php:2213
#: inc/customizer.php:2442
#: inc/customizer.php:2456
#: inc/customizer.php:2504
#: inc/customizer.php:2518
#: inc/customizer.php:2563
#: inc/logo/logo-resizer.php:41
#: inc/logo/logo-resizer.php:54
#: inc/logo/logo-resizer.php:67
#: inc/logo/logo-resizer.php:81
#: inc/logo/logo-resizer.php:106
#: inc/logo/logo-resizer.php:143
msgid "10px"
msgstr ""

#: inc/customizer.php:81
msgid "Menus Font Weight"
msgstr ""

#: inc/customizer.php:84
#: inc/customizer.php:579
msgid "100"
msgstr ""

#: inc/customizer.php:85
#: inc/customizer.php:580
msgid "200"
msgstr ""

#: inc/customizer.php:86
#: inc/customizer.php:581
msgid "300"
msgstr ""

#: inc/customizer.php:87
#: inc/customizer.php:582
msgid "400"
msgstr ""

#: inc/customizer.php:88
#: inc/customizer.php:583
msgid "500"
msgstr ""

#: inc/customizer.php:89
#: inc/customizer.php:584
msgid "600"
msgstr ""

#: inc/customizer.php:90
#: inc/customizer.php:585
msgid "700"
msgstr ""

#: inc/customizer.php:91
#: inc/customizer.php:586
msgid "800"
msgstr ""

#: inc/customizer.php:92
#: inc/customizer.php:587
msgid "900"
msgstr ""

#: inc/customizer.php:103
msgid "Menu Text Transform"
msgstr ""

#: inc/customizer.php:105
#: inc/customizer.php:562
#: inc/customizer.php:1295
msgid "Uppercase"
msgstr ""

#: inc/customizer.php:106
#: inc/customizer.php:563
#: inc/customizer.php:1296
msgid "Capitalize"
msgstr ""

#: inc/customizer.php:107
#: inc/customizer.php:564
#: inc/customizer.php:1297
msgid "Lowercase"
msgstr ""

#: inc/customizer.php:120
msgid "Menu Item Hover Style"
msgstr ""

#: inc/customizer.php:122
msgid "None"
msgstr ""

#: inc/customizer.php:123
msgid "Zoom In"
msgstr ""

#: inc/customizer.php:132
msgid "Menus Color"
msgstr ""

#: inc/customizer.php:141
msgid "Menus Hover Color"
msgstr ""

#: inc/customizer.php:150
msgid "Sub Menus Color"
msgstr ""

#: inc/customizer.php:159
msgid "Sub Menus Hover Color"
msgstr ""

#: inc/customizer.php:166
msgid "Social Links"
msgstr ""

#: inc/customizer.php:176
msgid "Steps to setup social icons"
msgstr ""

#: inc/customizer.php:177
msgid ""
"<p>1. Go to Dashboard >> Appearance >> Widgets</p>\n"
"            <p>2. Add Vw Social Icon Widget in Social Icon Widget area.</p>\n"
"            <p>3. Add social icons url and save.</p>"
msgstr ""

#: inc/customizer.php:195
msgid "Todays Headline"
msgstr ""

#: inc/customizer.php:196
msgid "This section is about todays heading."
msgstr ""

#: inc/customizer.php:207
#: inc/customizer.php:2247
msgid "Show / Hide Sticky Header"
msgstr ""

#: inc/customizer.php:216
msgid "Sticky Header Padding"
msgstr ""

#: inc/customizer.php:233
msgid "Show / Hide Search"
msgstr ""

#: inc/customizer.php:243
msgid "Add Search Icon"
msgstr ""

#: inc/customizer.php:256
msgid "Add Search Close Icon"
msgstr ""

#: inc/customizer.php:268
msgid "Search Font Size"
msgstr ""

#: inc/customizer.php:288
msgid "Section Title"
msgstr ""

#: inc/customizer.php:313
#: inc/customizer.php:351
msgid "Select Category to display Latest Post"
msgstr ""

#: inc/customizer.php:320
#: inc/customizer.php:508
msgid "For more options of the category section <a class=\"go-pro-btn\" target=\"blank\" href=\"https://www.storytimeandconfessions.com/\">GET PRO</a>"
msgstr ""

#: inc/customizer.php:357
msgid "Most Popular Section"
msgstr ""

#: inc/customizer.php:358
#: inc/customizer.php:388
#: inc/customizer.php:418
#: inc/customizer.php:448
#: inc/customizer.php:478
msgid "<p class=\"premium-opt\">Premium Theme Features</p>"
msgstr ""

#: inc/customizer.php:368
msgid ""
"<p>1. More options for most popular section.</p>\n"
"            <p>2. Unlimited images options.</p>\n"
"            <p>3. Color options for most popular section.</p>"
msgstr ""

#: inc/customizer.php:387
msgid "Weekly Article Section"
msgstr ""

#: inc/customizer.php:398
msgid ""
"<p>1. More options for weekly article section.</p>\n"
"            <p>2. Unlimited images options.</p>\n"
"            <p>3. Color options for weekly article section.</p>"
msgstr ""

#: inc/customizer.php:417
msgid "Top Stories Section"
msgstr ""

#: inc/customizer.php:428
msgid ""
"<p>1. More options for top stories section.</p>\n"
"            <p>2. Unlimited images options.</p>\n"
"            <p>3. Color options for top stories section.</p>"
msgstr ""

#: inc/customizer.php:447
msgid "Latest Video Section"
msgstr ""

#: inc/customizer.php:458
msgid ""
"<p>1. More options for latest video section.</p>\n"
"            <p>2. Unlimited images options.</p>\n"
"            <p>3. Color options for latest video section.</p>"
msgstr ""

#: inc/customizer.php:477
msgid "Travels News Section"
msgstr ""

#: inc/customizer.php:488
msgid ""
"<p>1. More options for travels news section.</p>\n"
"            <p>2. Unlimited images options.</p>\n"
"            <p>3. Color options for travels news section.</p>"
msgstr ""

#: inc/customizer.php:507
msgid "Footer"
msgstr ""

#: inc/customizer.php:518
msgid "Show / Hide Footer"
msgstr ""

#: inc/customizer.php:528
msgid "Footer Heading Font Size"
msgstr ""

#: inc/customizer.php:543
msgid "Heading Letter Spacing"
msgstr ""

#: inc/customizer.php:560
msgid "Heading Text Transform"
msgstr ""

#: inc/customizer.php:576
msgid "Heading Font Weight"
msgstr ""

#: inc/customizer.php:596
msgid "Footer style"
msgstr ""

#: inc/customizer.php:601
msgid "Style 1"
msgstr ""

#: inc/customizer.php:602
msgid "Style 2"
msgstr ""

#: inc/customizer.php:603
msgid "Style 3"
msgstr ""

#: inc/customizer.php:604
msgid "Style 4"
msgstr ""

#: inc/customizer.php:605
msgid "Style 5"
msgstr ""

#: inc/customizer.php:614
msgid "Footer Background Color"
msgstr ""

#: inc/customizer.php:623
msgid "Footer Background Image"
msgstr ""

#: inc/customizer.php:634
msgid "Footer Image Position"
msgstr ""

#: inc/customizer.php:637
#: inc/customizer.php:1958
msgid "Top Left"
msgstr ""

#: inc/customizer.php:638
#: inc/customizer.php:1959
msgid "Top"
msgstr ""

#: inc/customizer.php:639
#: inc/customizer.php:1960
msgid "Top Right"
msgstr ""

#: inc/customizer.php:640
#: inc/customizer.php:675
#: inc/customizer.php:691
#: inc/customizer.php:938
#: inc/customizer.php:1961
#: inc/customizer.php:2020
#: inc/customizer.php:2550
msgid "Left"
msgstr ""

#: inc/customizer.php:641
#: inc/customizer.php:676
#: inc/customizer.php:692
#: inc/customizer.php:940
#: inc/customizer.php:1962
#: inc/customizer.php:2022
msgid "Center"
msgstr ""

#: inc/customizer.php:642
#: inc/customizer.php:677
#: inc/customizer.php:693
#: inc/customizer.php:939
#: inc/customizer.php:1963
#: inc/customizer.php:2021
#: inc/customizer.php:2551
msgid "Right"
msgstr ""

#: inc/customizer.php:643
#: inc/customizer.php:1964
msgid "Bottom Left"
msgstr ""

#: inc/customizer.php:644
#: inc/customizer.php:1965
msgid "Bottom"
msgstr ""

#: inc/customizer.php:645
#: inc/customizer.php:1966
msgid "Bottom Right"
msgstr ""

#: inc/customizer.php:656
msgid "Footer Background Attatchment"
msgstr ""

#: inc/customizer.php:658
msgid "fixed"
msgstr ""

#: inc/customizer.php:659
msgid "scroll"
msgstr ""

#: inc/customizer.php:672
msgid "Footer Widget Heading"
msgstr ""

#: inc/customizer.php:688
msgid "Footer Widget Content"
msgstr ""

#: inc/customizer.php:703
msgid "Footer Top Bottom Padding"
msgstr ""

#: inc/customizer.php:719
msgid "Show / Hide Footer Social Icon"
msgstr ""

#: inc/customizer.php:735
msgid "Show / Hide Copyright"
msgstr ""

#: inc/customizer.php:744
msgid "Copyright First Color Option"
msgstr ""

#: inc/customizer.php:754
msgid "Copyright Second Color Option"
msgstr ""

#: inc/customizer.php:764
msgid "Copyright Text"
msgstr ""

#: inc/customizer.php:775
msgid "Copyright Font Size"
msgstr ""

#: inc/customizer.php:789
msgid "Copyright Padding Top Bottom"
msgstr ""

#: inc/customizer.php:804
msgid "Copyright Alignment"
msgstr ""

#: inc/customizer.php:819
#: inc/customizer.php:2277
msgid "Show / Hide Scroll To Top"
msgstr ""

#: inc/customizer.php:835
msgid "Add Scroll to Top Icon"
msgstr ""

#: inc/customizer.php:847
#: inc/customizer.php:2168
msgid "Icon Font Size"
msgstr ""

#: inc/customizer.php:861
msgid "Icon Top Bottom Padding"
msgstr ""

#: inc/customizer.php:875
#: inc/customizer.php:2196
msgid "Icon Width"
msgstr ""

#: inc/customizer.php:876
msgid "Enter a value in pixels Example:20px"
msgstr ""

#: inc/customizer.php:889
#: inc/customizer.php:2210
msgid "Icon Height"
msgstr ""

#: inc/customizer.php:904
#: inc/customizer.php:2225
msgid "Icon Border Radius"
msgstr ""

#: inc/customizer.php:920
msgid "Scroll To Top"
msgstr ""

#: inc/customizer.php:935
msgid "Social Icon Alignment "
msgstr ""

#: inc/customizer.php:949
msgid "Blog Post Settings"
msgstr ""

#: inc/customizer.php:957
msgid "Post Settings"
msgstr ""

#: inc/customizer.php:968
msgid "Blog Layouts"
msgstr ""

#: inc/customizer.php:983
msgid "Post Sidebar Layout"
msgstr ""

#: inc/customizer.php:984
msgid "Here you can change the sidebar layout for posts. "
msgstr ""

#: inc/customizer.php:987
#: inc/customizer.php:1995
#: inc/customizer.php:2365
#: inc/customizer.php:2394
msgid "Left Sidebar"
msgstr ""

#: inc/customizer.php:988
#: inc/customizer.php:1996
#: inc/customizer.php:2366
#: inc/customizer.php:2395
msgid "Right Sidebar"
msgstr ""

#: inc/customizer.php:989
#: inc/customizer.php:1997
msgid "One Column"
msgstr ""

#: inc/customizer.php:990
msgid "Three Columns"
msgstr ""

#: inc/customizer.php:991
msgid "Four Columns"
msgstr ""

#: inc/customizer.php:992
msgid "Grid Layout"
msgstr ""

#: inc/customizer.php:1008
#: inc/customizer.php:1373
#: inc/customizer.php:1769
msgid "Show / Hide Post Date"
msgstr ""

#: inc/customizer.php:1018
msgid "Featured Image"
msgstr ""

#: inc/customizer.php:1028
msgid "Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1044
msgid "Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1061
msgid "Blog Post Featured Image Dimension"
msgstr ""

#: inc/customizer.php:1064
msgid "Default"
msgstr ""

#: inc/customizer.php:1065
msgid "Custom Image Size"
msgstr ""

#: inc/customizer.php:1074
msgid "Featured Image Custom Width"
msgstr ""

#: inc/customizer.php:1088
msgid "Featured Image Custom Height"
msgstr ""

#: inc/customizer.php:1103
msgid "Excerpt length"
msgstr ""

#: inc/customizer.php:1121
msgid "Post Content"
msgstr ""

#: inc/customizer.php:1124
#: inc/customizer.php:1876
msgid "Content"
msgstr ""

#: inc/customizer.php:1125
#: inc/customizer.php:1877
msgid "Excerpt"
msgstr ""

#: inc/customizer.php:1126
#: inc/customizer.php:1878
msgid "No Content"
msgstr ""

#: inc/customizer.php:1135
#: inc/customizer.php:1858
msgid "Add Excerpt Suffix"
msgstr ""

#: inc/customizer.php:1137
#: inc/customizer.php:1860
msgid "[...]"
msgstr ""

#: inc/customizer.php:1149
msgid "Show / Hide Blog Pagination"
msgstr ""

#: inc/customizer.php:1160
msgid "Blog Pagination"
msgstr ""

#: inc/customizer.php:1162
msgid "Numeric"
msgstr ""

#: inc/customizer.php:1163
msgid "Older Posts/Newer Posts"
msgstr ""

#: inc/customizer.php:1168
msgid "Button Settings"
msgstr ""

#: inc/customizer.php:1179
#: inc/customizer.php:1185
#: inc/customizer.php:1497
#: inc/customizer.php:1503
#: inc/customizer.php:1841
#: inc/customizer.php:1847
#: template-parts/content-audio.php:70
#: template-parts/content-audio.php:127
#: template-parts/content-audio.php:183
#: template-parts/content-gallery.php:58
#: template-parts/content-gallery.php:112
#: template-parts/content-gallery.php:165
#: template-parts/content-image.php:52
#: template-parts/content-image.php:100
#: template-parts/content-image.php:146
#: template-parts/content-video.php:69
#: template-parts/content-video.php:125
#: template-parts/content-video.php:180
#: template-parts/content.php:52
#: template-parts/content.php:101
#: template-parts/content.php:148
#: template-parts/grid-layout.php:62
#: template-parts/related-posts.php:84
msgid "Read More"
msgstr ""

#: inc/customizer.php:1183
#: inc/customizer.php:1501
#: inc/customizer.php:1845
#: inc/customizer.php:2115
msgid "Add Button Text"
msgstr ""

#: inc/customizer.php:1197
msgid "Button Font Size"
msgstr ""

#: inc/customizer.php:1219
msgid "Show / Hide Button Border"
msgstr ""

#: inc/customizer.php:1229
msgid "Button Border Radius"
msgstr ""

#: inc/customizer.php:1244
msgid "Padding Top Bottom"
msgstr ""

#: inc/customizer.php:1258
msgid "Padding Left Right"
msgstr ""

#: inc/customizer.php:1272
msgid "Button Letter Spacing"
msgstr ""

#: inc/customizer.php:1293
msgid "Button Text Transform"
msgstr ""

#: inc/customizer.php:1304
msgid "Related Posts Settings"
msgstr ""

#: inc/customizer.php:1320
msgid "Show / Hide Related Post"
msgstr ""

#: inc/customizer.php:1329
msgid "Add Related Post Title"
msgstr ""

#: inc/customizer.php:1331
msgid "Related Post"
msgstr ""

#: inc/customizer.php:1342
msgid "Add Related Post Count"
msgstr ""

#: inc/customizer.php:1344
#: inc/getstart/getstart.php:258
msgid "3"
msgstr ""

#: inc/customizer.php:1356
msgid "Related Posts Excerpt length"
msgstr ""

#: inc/customizer.php:1383
#: inc/customizer.php:1521
#: inc/customizer.php:1756
msgid "Add Post Date Icon"
msgstr ""

#: inc/customizer.php:1396
#: inc/customizer.php:1557
#: inc/customizer.php:1792
msgid "Show / Hide Author"
msgstr ""

#: inc/customizer.php:1406
#: inc/customizer.php:1544
#: inc/customizer.php:1779
msgid "Add Author Icon"
msgstr ""

#: inc/customizer.php:1419
#: inc/customizer.php:1580
#: inc/customizer.php:1815
msgid "Show / Hide Comments"
msgstr ""

#: inc/customizer.php:1429
#: inc/customizer.php:1567
#: inc/customizer.php:1802
msgid "Add Comments Icon"
msgstr ""

#: inc/customizer.php:1442
#: inc/customizer.php:1603
msgid "Show / Hide Time"
msgstr ""

#: inc/customizer.php:1452
#: inc/customizer.php:1590
msgid "Add Time Icon"
msgstr ""

#: inc/customizer.php:1464
#: inc/customizer.php:1669
#: inc/customizer.php:1834
msgid "Add Meta Separator"
msgstr ""

#: inc/customizer.php:1465
#: inc/customizer.php:1670
#: inc/customizer.php:1835
msgid "Add the seperator for meta box. Example: \"|\", \"/\", etc."
msgstr ""

#: inc/customizer.php:1476
#: inc/customizer.php:1825
msgid "Show / Hide Featured Image"
msgstr ""

#: inc/customizer.php:1486
msgid "Related post Image Box Shadow"
msgstr ""

#: inc/customizer.php:1511
msgid "Single Post Settings"
msgstr ""

#: inc/customizer.php:1534
msgid "Show / Hide Date"
msgstr ""

#: inc/customizer.php:1613
msgid "Show / Hide Tags"
msgstr ""

#: inc/customizer.php:1623
msgid "Show / Hide Breadcrumb"
msgstr ""

#: inc/customizer.php:1634
msgid "Show / Hide Category"
msgstr ""

#: inc/customizer.php:1644
msgid "Show / Hide Post Navigation"
msgstr ""

#: inc/customizer.php:1654
msgid "Single post Image Box Shadow"
msgstr ""

#: inc/customizer.php:1681
#: inc/customizer.php:1694
msgid "Post Navigation Text"
msgstr ""

#: inc/customizer.php:1683
msgid "PREVIOUS"
msgstr ""

#: inc/customizer.php:1696
msgid "NEXT"
msgstr ""

#: inc/customizer.php:1708
msgid "Add Comment Title"
msgstr ""

#: inc/customizer.php:1722
msgid "Add Comment Button Text"
msgstr ""

#: inc/customizer.php:1735
msgid "Comment Form Width"
msgstr ""

#: inc/customizer.php:1736
msgid "Enter a value in %. Example:50%"
msgstr ""

#: inc/customizer.php:1738
msgid "100%"
msgstr ""

#: inc/customizer.php:1746
msgid "Grid Layout Settings"
msgstr ""

#: inc/customizer.php:1873
msgid "Grid Post Content"
msgstr ""

#: inc/customizer.php:1888
msgid "Grid Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:1904
msgid "Grid Featured Image Box Shadow"
msgstr ""

#: inc/customizer.php:1916
msgid "Others Settings"
msgstr ""

#: inc/customizer.php:1923
#: inc/getstart/getstart.php:162
msgid "General Settings"
msgstr ""

#: inc/customizer.php:1933
msgid "Header First Color Option"
msgstr ""

#: inc/customizer.php:1943
msgid "Header Second Color Option"
msgstr ""

#: inc/customizer.php:1955
msgid "Header Image Position"
msgstr ""

#: inc/customizer.php:1976
msgid "Width Layouts"
msgstr ""

#: inc/customizer.php:1977
msgid "Here you can change the width layout of Website."
msgstr ""

#: inc/customizer.php:1991
msgid "Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:1992
msgid "Here you can change the sidebar layout for pages. "
msgstr ""

#: inc/customizer.php:2007
msgid "Show / Hide Page Breadcrumb"
msgstr ""

#: inc/customizer.php:2017
msgid "Breadcrumbs Alignment"
msgstr ""

#: inc/customizer.php:2033
msgid "Show / Hide Animations"
msgstr ""

#: inc/customizer.php:2034
msgid "Here you can disable overall site animation effect"
msgstr ""

#: inc/customizer.php:2045
msgid "Show / Hide Pre-Loader"
msgstr ""

#: inc/customizer.php:2054
msgid "Pre-Loader Background Color"
msgstr ""

#: inc/customizer.php:2063
msgid "Pre-Loader Border Color"
msgstr ""

#: inc/customizer.php:2072
msgid "Preloader Background Image"
msgstr ""

#: inc/customizer.php:2078
msgid "404 Page Settings"
msgstr ""

#: inc/customizer.php:2088
#: inc/customizer.php:2135
msgid "Add Title"
msgstr ""

#: inc/customizer.php:2102
#: inc/customizer.php:2149
msgid "Add Text"
msgstr ""

#: inc/customizer.php:2125
msgid "No Results Page Settings"
msgstr ""

#: inc/customizer.php:2137
#: no-results.php:13
msgid "Nothing Found"
msgstr ""

#: inc/customizer.php:2151
#: no-results.php:20
msgid "Sorry, but nothing matched your search terms. Please try again with some different keywords."
msgstr ""

#: inc/customizer.php:2159
msgid "Social Icons Settings"
msgstr ""

#: inc/customizer.php:2182
msgid "Icon Padding"
msgstr ""

#: inc/customizer.php:2237
msgid "Responsive Media"
msgstr ""

#: inc/customizer.php:2257
msgid "Show / Hide Sidebar"
msgstr ""

#: inc/customizer.php:2267
msgid "Show / Hide Preloader"
msgstr ""

#: inc/customizer.php:2286
msgid "Toggle Button Bg Color"
msgstr ""

#: inc/customizer.php:2296
msgid "Add Open Menu Icon"
msgstr ""

#: inc/customizer.php:2309
msgid "Add Close Menu Icon"
msgstr ""

#: inc/customizer.php:2319
#: inc/getstart/getstart.php:156
msgid "WooCommerce Layout"
msgstr ""

#: inc/customizer.php:2331
msgid "Shop Page Featured Image Border Radius"
msgstr ""

#: inc/customizer.php:2352
msgid "Show / Hide Shop Page Sidebar"
msgstr ""

#: inc/customizer.php:2362
msgid "Shop Page Sidebar Layout"
msgstr ""

#: inc/customizer.php:2381
msgid "Show / Hide Single Product Sidebar"
msgstr ""

#: inc/customizer.php:2391
msgid "Single Product Sidebar Layout"
msgstr ""

#: inc/customizer.php:2405
msgid "Products Per Page"
msgstr ""

#: inc/customizer.php:2406
#: inc/customizer.php:2423
msgid "Display on shop page"
msgstr ""

#: inc/customizer.php:2422
msgid "Products Per Row"
msgstr ""

#: inc/customizer.php:2439
msgid "Products Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2453
msgid "Products Padding Left Right"
msgstr ""

#: inc/customizer.php:2469
msgid "Products Box Shadow"
msgstr ""

#: inc/customizer.php:2486
msgid "Products Border Radius"
msgstr ""

#: inc/customizer.php:2501
msgid "Products Button Padding Top Bottom"
msgstr ""

#: inc/customizer.php:2515
msgid "Products Button Padding Left Right"
msgstr ""

#: inc/customizer.php:2530
msgid "Products Button Border Radius"
msgstr ""

#: inc/customizer.php:2547
msgid "Sale Badge Position"
msgstr ""

#: inc/customizer.php:2560
msgid "Sale Font Size"
msgstr ""

#: inc/customizer.php:2575
msgid "Sale Border Radius"
msgstr ""

#: inc/customizer.php:2592
msgid "Show / Hide Related product"
msgstr ""

#: inc/customizer.php:2720
msgid "Nebula Ocean Pro"
msgstr ""

#: inc/customizer.php:2721
msgid "Upgrade Pro"
msgstr ""

#: inc/customizer.php:2728
#: inc/getstart/getstart.php:102
#: inc/getstart/getstart.php:185
#: inc/getstart/getstart.php:437
msgid "Documentation"
msgstr ""

#: inc/customizer.php:2729
msgid "Docs"
msgstr ""

#: inc/customizer.php:2735
msgid "250+ Themes Bundle at $99"
msgstr ""

#: inc/customizer.php:2736
msgid "Get Bundle"
msgstr ""

#: inc/getstart/getstart.php:5
msgid "About Nebula Ocean"
msgstr ""

#: inc/getstart/getstart.php:24
msgid "Welcome to Nebula Ocean Theme"
msgstr ""

#: inc/getstart/getstart.php:25
msgid "All our WordPress themes are modern, minimalist, 100% responsive, seo-friendly,feature-rich, and multipurpose that best suit designers, bloggers and other professionals who are working in the creative fields."
msgstr ""

#: inc/getstart/getstart.php:35
msgid "TRY PREMIUM"
msgstr ""

#: inc/getstart/getstart.php:36
msgid "VW NEWSPAPER THEME"
msgstr ""

#: inc/getstart/getstart.php:42
msgid "GET THE FLAT DISCOUNT OF"
msgstr ""

#: inc/getstart/getstart.php:43
msgid "20%"
msgstr ""

#: inc/getstart/getstart.php:46
msgid "\"VWPRO20\""
msgstr ""

#: inc/getstart/getstart.php:47
msgid "USE COUPON CODE"
msgstr ""

#: inc/getstart/getstart.php:49
msgid "UPGRADE TO PRO"
msgstr ""

#: inc/getstart/getstart.php:60
msgid "Setup With Customizer"
msgstr ""

#: inc/getstart/getstart.php:62
msgid "Get Premium"
msgstr ""

#: inc/getstart/getstart.php:63
msgid "free Vs Premium"
msgstr ""

#: inc/getstart/getstart.php:64
#: inc/getstart/getstart.php:204
msgid "Get 485+ Themes Bundle at $99"
msgstr ""

#: inc/getstart/getstart.php:86
msgid "Skip"
msgstr ""

#: inc/getstart/getstart.php:95
msgid "Lite Theme Information"
msgstr ""

#: inc/getstart/getstart.php:97
msgid "Nebula Ocean is a creative and smooth WordPress theme ideal for content-filled sites. It is a theme for newspapers, magazines, editorials, print media, news sites, publishing or review site, blogs, classic news website, online editorial magazine, an affilaite review website, simple theme paper, editorial content, informative sites, travel journals, personal blogs, fashion, modern, luxury, viral, article, Comic book store, News, Media, Magazine, Publishing, Journalism, story books, news portal, bloggers, photographers, Latest Breaking News, economy news, financial news, finance bulletin, travel guide magazine, how-to make – recipes, sports magazine, tender notification, advertisement ready, affiliate marketing, business news, consultant, finance news, corporate, business promotion, bestseller, journal, news portals and for many other purposes. It can be turned into a personal portfolio or a regular blog for purposes like lifestyle, tech, food, travel, techology, Agenda news, fitness etc. It is a fully responsive theme with cross-browser compatibility looking beautiful on all devices and browsers. This multipurpose theme has all the essential things to make it load faster. This newspaper and magazine theme is made SEO-friendly for better site ranking. Its user-friendly interface and smooth navigation will make finding content an easy task. The theme design is made more attractive and beautiful using banners and sliders where you can post your breaking news, trending news, latest news and other articles and images. It has many features like adsense freindly, custom colors option, multiple widget area, Custom Logo and many more. It has a gallery which is flexible enough to be used for showing images of latest news with captions, your editorial staff, events happening around etc. Nebula Ocean can be customized for making your site personalized with live customizer available to see changes. This theme is translation ready , it has multiple Post Formats etc. With social media icons integrated, your site content can be shared on various networking sites."
msgstr ""

#: inc/getstart/getstart.php:99
msgid "Theme Documentation"
msgstr ""

#: inc/getstart/getstart.php:100
msgid "If you need any assistance regarding setting up and configuring the Theme, our documentation is there."
msgstr ""

#: inc/getstart/getstart.php:105
msgid "Theme Customizer"
msgstr ""

#: inc/getstart/getstart.php:106
msgid "To begin customizing your website, start by clicking \"Customize\"."
msgstr ""

#: inc/getstart/getstart.php:108
msgid "Customizing"
msgstr ""

#: inc/getstart/getstart.php:111
msgid "Having Trouble, Need Support?"
msgstr ""

#: inc/getstart/getstart.php:112
msgid "Our dedicated team is well prepared to help you out in case of queries and doubts regarding our theme."
msgstr ""

#: inc/getstart/getstart.php:114
msgid "Support Forum"
msgstr ""

#: inc/getstart/getstart.php:117
msgid "Reviews & Testimonials"
msgstr ""

#: inc/getstart/getstart.php:118
msgid "All the features and aspects of this WordPress Theme are phenomenal. I'd recommend this theme to all."
msgstr ""

#: inc/getstart/getstart.php:120
msgid "Reviews"
msgstr ""

#: inc/getstart/getstart.php:123
msgid "Link to customizer"
msgstr ""

#: inc/getstart/getstart.php:128
msgid "Upload your logo"
msgstr ""

#: inc/getstart/getstart.php:131
msgid "Todays Headlines"
msgstr ""

#: inc/getstart/getstart.php:139
msgid "Footer Text"
msgstr ""

#: inc/getstart/getstart.php:144
msgid "Menus"
msgstr ""

#: inc/getstart/getstart.php:147
#: inc/typography/ctypo.php:27
msgid "Typography"
msgstr ""

#: inc/getstart/getstart.php:153
msgid "Post settings"
msgstr ""

#: inc/getstart/getstart.php:165
msgid "Footer Widget"
msgstr ""

#: inc/getstart/getstart.php:172
msgid "How to set up Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:174
msgid "Follow these instructions to setup Home page."
msgstr ""

#: inc/getstart/getstart.php:176
msgid "1. Create a new page :"
msgstr ""

#: inc/getstart/getstart.php:176
#: inc/getstart/getstart.php:181
msgid " Go to "
msgstr ""

#: inc/getstart/getstart.php:177
msgid " Dashboard >> Pages >> Add New Page"
msgstr ""

#: inc/getstart/getstart.php:179
msgid "Name it as \"Home\" then select the template \"Custom Home Page\"."
msgstr ""

#: inc/getstart/getstart.php:181
msgid "2. Set the front page:"
msgstr ""

#: inc/getstart/getstart.php:182
msgid " Settings >> Reading "
msgstr ""

#: inc/getstart/getstart.php:183
msgid "Select the option of Static Page, now select the page you created to be the homepage, while another page to be your default page."
msgstr ""

#: inc/getstart/getstart.php:185
msgid " Once you are done with this, then follow the"
msgstr ""

#: inc/getstart/getstart.php:193
msgid "Premium Theme Information"
msgstr ""

#: inc/getstart/getstart.php:196
msgid "This premium newspaper WordPress theme is eye-catching and deeply functional specially built for content-rich sites. It is useful for news sites, editorials, magazines, online newspapers, publishing and review sites, informative sites and other news related sites. Its flexibility helps in serving itself perfectly for personal blogs and professional portfolios. Its smooth navigation and user-friendly interface will give good experience to your visitors making them explore more on your site. It has vast space for accommodating your content with images into a clean and creative way. This premium newspaper theme is written in bug-free and secure codes complying with the standards of WordPress. It is an easy to setup theme which gets your site up and running within minutes of its installation. With this theme, scale up the standards of your site to entertain maximum visitors delivering what they need."
msgstr ""

#: inc/getstart/getstart.php:201
msgid "Live Demo"
msgstr ""

#: inc/getstart/getstart.php:202
msgid "Buy Pro"
msgstr ""

#: inc/getstart/getstart.php:203
msgid "Pro Documentation"
msgstr ""

#: inc/getstart/getstart.php:214
msgid "Theme Features"
msgstr ""

#: inc/getstart/getstart.php:221
msgid "Free Themes"
msgstr ""

#: inc/getstart/getstart.php:222
msgid "Premium Themes"
msgstr ""

#: inc/getstart/getstart.php:227
msgid "Theme Customization"
msgstr ""

#: inc/getstart/getstart.php:232
msgid "Responsive Design"
msgstr ""

#: inc/getstart/getstart.php:237
msgid "Logo Upload"
msgstr ""

#: inc/getstart/getstart.php:242
msgid "Social Media Links"
msgstr ""

#: inc/getstart/getstart.php:247
msgid "Slider Settings"
msgstr ""

#: inc/getstart/getstart.php:252
msgid "Number of Slides"
msgstr ""

#: inc/getstart/getstart.php:253
msgid "4"
msgstr ""

#: inc/getstart/getstart.php:254
msgid "Unlimited"
msgstr ""

#: inc/getstart/getstart.php:257
msgid "Template Pages"
msgstr ""

#: inc/getstart/getstart.php:259
msgid "6"
msgstr ""

#: inc/getstart/getstart.php:262
msgid "Home Page Template"
msgstr ""

#: inc/getstart/getstart.php:263
#: inc/getstart/getstart.php:264
#: inc/getstart/getstart.php:274
msgid "1"
msgstr ""

#: inc/getstart/getstart.php:267
msgid "Theme sections"
msgstr ""

#: inc/getstart/getstart.php:268
msgid "2"
msgstr ""

#: inc/getstart/getstart.php:269
msgid "8"
msgstr ""

#: inc/getstart/getstart.php:272
msgid "Contact us Page Template"
msgstr ""

#: inc/getstart/getstart.php:277
msgid "Blog Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:279
msgid "3(Full width/Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:282
msgid "Page Templates & Layout"
msgstr ""

#: inc/getstart/getstart.php:284
msgid "2(Left/Right Sidebar)"
msgstr ""

#: inc/getstart/getstart.php:287
msgid "Color Pallete For Particular Sections"
msgstr ""

#: inc/getstart/getstart.php:292
msgid "Global Color Option"
msgstr ""

#: inc/getstart/getstart.php:297
msgid "Section Reordering"
msgstr ""

#: inc/getstart/getstart.php:302
msgid "Demo Importer"
msgstr ""

#: inc/getstart/getstart.php:307
msgid "Allow To Set Site Title, Tagline, Logo"
msgstr ""

#: inc/getstart/getstart.php:312
msgid "Enable Disable Options On All Sections, Logo"
msgstr ""

#: inc/getstart/getstart.php:317
msgid "Full Documentation"
msgstr ""

#: inc/getstart/getstart.php:322
msgid "Latest WordPress Compatibility"
msgstr ""

#: inc/getstart/getstart.php:327
msgid "Woo-Commerce Compatibility"
msgstr ""

#: inc/getstart/getstart.php:332
msgid "Support 3rd Party Plugins"
msgstr ""

#: inc/getstart/getstart.php:337
msgid "Secure and Optimized Code"
msgstr ""

#: inc/getstart/getstart.php:342
msgid "Exclusive Functionalities"
msgstr ""

#: inc/getstart/getstart.php:347
msgid "Section Enable / Disable"
msgstr ""

#: inc/getstart/getstart.php:352
msgid "Section Google Font Choices"
msgstr ""

#: inc/getstart/getstart.php:357
msgid "Gallery"
msgstr ""

#: inc/getstart/getstart.php:362
msgid "Simple & Mega Menu Option"
msgstr ""

#: inc/getstart/getstart.php:367
msgid "Support to add custom CSS / JS "
msgstr ""

#: inc/getstart/getstart.php:372
msgid "Shortcodes"
msgstr ""

#: inc/getstart/getstart.php:377
msgid "Custom Background, Colors, Header, Logo & Menu"
msgstr ""

#: inc/getstart/getstart.php:382
msgid "Premium Membership"
msgstr ""

#: inc/getstart/getstart.php:387
msgid "Budget Friendly Value"
msgstr ""

#: inc/getstart/getstart.php:392
msgid "Priority Error Fixing"
msgstr ""

#: inc/getstart/getstart.php:397
msgid "Custom Feature Addition"
msgstr ""

#: inc/getstart/getstart.php:402
msgid "All Access Theme Pass"
msgstr ""

#: inc/getstart/getstart.php:407
msgid "Seamless Customer Support"
msgstr ""

#: inc/getstart/getstart.php:414
msgid "Upgrade to Pro"
msgstr ""

#: inc/getstart/getstart.php:424
msgid "WP Theme Bundle"
msgstr ""

#: inc/getstart/getstart.php:425
msgid "Enhance your website effortlessly with our WP Theme Bundle. Get access to 485+ premium WordPress themes and 5+ powerful plugins, all designed to meet diverse business needs. Enjoy seamless integration with any plugins, ultimate customization flexibility, and regular updates to keep your site current and secure. Plus, benefit from our dedicated customer support, ensuring a smooth and professional web experience."
msgstr ""

#: inc/getstart/getstart.php:427
msgid "Features:"
msgstr ""

#: inc/getstart/getstart.php:428
msgid "485+ Premium Themes & 5+ Plugins."
msgstr ""

#: inc/getstart/getstart.php:429
msgid "Seamless Integration."
msgstr ""

#: inc/getstart/getstart.php:430
msgid "Customization Flexibility."
msgstr ""

#: inc/getstart/getstart.php:431
msgid "Regular Updates."
msgstr ""

#: inc/getstart/getstart.php:432
msgid "Dedicated Support."
msgstr ""

#: inc/getstart/getstart.php:434
msgid "Upgrade now and give your website the professional edge it deserves, all at an unbeatable price of $99!"
msgstr ""

#: inc/getstart/getstart.php:436
msgid "Buy Now"
msgstr ""

#: inc/getstart/plugin-activation.php:40
#: inc/tgm/tgm.php:10
msgid "Ibtana - WordPress Website Builder"
msgstr ""

#: inc/getstart/plugin-activation.php:43
msgid "It is recommended that you install the Ibtana - WordPress Website Builder plugin to show advance blocks and templates on pages"
msgstr ""

#: inc/getstart/plugin-activation.php:53
#: inc/getstart/plugin-activation.php:249
msgid "Installing"
msgstr ""

#: inc/getstart/plugin-activation.php:54
#: inc/getstart/plugin-activation.php:250
msgid "Activating"
msgstr ""

#: inc/getstart/plugin-activation.php:55
#: inc/getstart/plugin-activation.php:251
msgid "Error"
msgstr ""

#: inc/getstart/plugin-activation.php:129
#: inc/getstart/plugin-activation.php:325
msgid "Install %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:131
#: inc/getstart/plugin-activation.php:327
msgid "Install & Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:148
#: inc/getstart/plugin-activation.php:344
msgid "Activate %s Now"
msgstr ""

#: inc/getstart/plugin-activation.php:150
#: inc/getstart/plugin-activation.php:346
#: inc/tgm/class-tgm-plugin-activation.php:2726
msgid "Activate"
msgstr ""

#: inc/getstart/plugin-activation.php:153
#: inc/getstart/plugin-activation.php:349
#: inc/tgm/class-tgm-plugin-activation.php:2321
msgid "Active"
msgstr ""

#: inc/getstart/plugin-activation.php:236
#: inc/tgm/tgm.php:17
msgid "Ibtana - Ecommerce Product Addons"
msgstr ""

#: inc/getstart/plugin-activation.php:239
msgid "It is recommended that you install the Ibtana - Ecommerce Product Addons plugin to show advance Products blocks and templates on pages"
msgstr ""

#: inc/icon-picker.php:19
msgctxt "placeholder"
msgid "Icon"
msgstr ""

#: inc/logo/logo-resizer.php:17
msgid "Logo Size"
msgstr ""

#: inc/logo/logo-resizer.php:38
msgid "Logo Width"
msgstr ""

#: inc/logo/logo-resizer.php:51
msgid "Logo Height"
msgstr ""

#: inc/logo/logo-resizer.php:64
msgid "Logo Padding"
msgstr ""

#: inc/logo/logo-resizer.php:78
msgid "Logo Margin"
msgstr ""

#: inc/logo/logo-resizer.php:93
msgid "Show / Hide Site Title"
msgstr ""

#: inc/logo/logo-resizer.php:103
msgid "Site Title Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:118
msgid "Site Title Color"
msgstr ""

#: inc/logo/logo-resizer.php:131
msgid "Show / Hide Site Tagline"
msgstr ""

#: inc/logo/logo-resizer.php:140
msgid "Site Tagline Font Size"
msgstr ""

#: inc/logo/logo-resizer.php:155
msgid "Site Tagline Color"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:327
msgid "Install Required Plugins"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:328
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:330
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:332
msgid "Updating Plugin: %s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:333
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:334
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:340
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:346
msgid "The following plugin needs to be updated to its latest version to ensure maximum compatibility with this theme: %1$s."
msgid_plural "The following plugins need to be updated to their latest version to ensure maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:352
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:358
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/tgm/class-tgm-plugin-activation.php:364
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:370
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:375
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:380
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:385
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:386
#: inc/tgm/class-tgm-plugin-activation.php:827
#: inc/tgm/class-tgm-plugin-activation.php:2533
#: inc/tgm/class-tgm-plugin-activation.php:3580
msgid "Return to the Dashboard"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:387
#: inc/tgm/class-tgm-plugin-activation.php:3159
msgid "Plugin activated successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:388
#: inc/tgm/class-tgm-plugin-activation.php:2952
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:390
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:392
msgid "Plugin not activated. A higher version of %s is needed for this theme. Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/tgm/class-tgm-plugin-activation.php:394
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:395
msgid "Dismiss this notice"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:396
msgid "There are one or more required or recommended plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:397
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:522
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:523
msgid "Update Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
msgid "The remote plugin package does not contain a folder with the desired slug and renaming did not work."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:934
#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "Please contact the plugin provider and ask them to package their plugin according to the WordPress guidelines."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:937
msgid "The remote plugin package consists of more than one file, but the files are not packaged in a folder."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:1121
#: inc/tgm/class-tgm-plugin-activation.php:2948
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/tgm/class-tgm-plugin-activation.php:1982
msgid "TGMPA v%s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2273
msgid "Required"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2276
msgid "Recommended"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2292
msgid "WordPress Repository"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2295
msgid "External Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2298
msgid "Pre-Packaged"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2315
msgid "Not Installed"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2319
msgid "Installed But Not Activated"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2327
msgid "Required Update not Available"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2330
msgid "Requires Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2333
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/tgm/class-tgm-plugin-activation.php:2342
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2388
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2392
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2396
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/tgm/class-tgm-plugin-activation.php:2400
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/tgm/class-tgm-plugin-activation.php:2482
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2490
msgid "Installed version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2498
msgid "Minimum required version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2510
msgid "Available version:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2533
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2547
msgid "Plugin"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2548
msgid "Source"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2549
msgid "Type"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2553
msgid "Version"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2554
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2603
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2608
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/tgm/class-tgm-plugin-activation.php:2614
msgid "Activate %2$s"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2684
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2717
msgid "Install"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2723
msgid "Update"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2757
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2759
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2800
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2802
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2908
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:2934
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3158
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3498
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/tgm/class-tgm-plugin-activation.php:3501
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3503
msgid "The installation of %1$s failed."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3507
msgid "The installation and activation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
msgid "%1$s installed and activated successfully."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Show Details"
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3509
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "Hide Details"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3510
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3512
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3515
msgid "The installation process is starting. This process may take a while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/tgm/class-tgm-plugin-activation.php:3517
msgid "%1$s installed successfully."
msgstr ""

#: inc/tgm/class-tgm-plugin-activation.php:3518
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/tgm/class-tgm-plugin-activation.php:3520
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/tgm/tgm.php:24
msgid "Woocommerce"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:10
msgid "VW About us"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:11
msgid "Widget for about us section in sidebar"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:56
#: inc/themes-widgets/contact-us-widget.php:59
#: inc/themes-widgets/social-icon.php:57
msgid "Title:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:60
msgid "Author Name:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:64
msgid "Designation:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:68
msgid "Description:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:72
msgid "Button Text:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:76
msgid "Button Url:"
msgstr ""

#: inc/themes-widgets/about-us-widget.php:80
msgid "Image Url:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:10
msgid "VW Contact us"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:11
msgid "Widget for contact us section in sidebar"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:30
msgid "Phone Number: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:31
msgid "Email ID: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:32
msgid "Address: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:33
msgid "Opening Time: "
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:63
msgid "Phone Number:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:67
msgid "Email id:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:71
msgid "Address:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:75
msgid "Opening Time:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:79
msgid "Longitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:83
msgid "Latitude:"
msgstr ""

#: inc/themes-widgets/contact-us-widget.php:87
msgid "Contact Form Shortcode:"
msgstr ""

#: inc/themes-widgets/social-icon.php:10
msgid "VW Social Icon"
msgstr ""

#: inc/themes-widgets/social-icon.php:11
msgid "Widget for Social icons section"
msgstr ""

#: inc/themes-widgets/social-icon.php:29
msgid "Facebook"
msgstr ""

#: inc/themes-widgets/social-icon.php:30
msgid "Twitter"
msgstr ""

#: inc/themes-widgets/social-icon.php:31
msgid "Linkedin"
msgstr ""

#: inc/themes-widgets/social-icon.php:32
msgid "Pinterest"
msgstr ""

#: inc/themes-widgets/social-icon.php:33
msgid "Tumblr"
msgstr ""

#: inc/themes-widgets/social-icon.php:34
msgid "Instagram"
msgstr ""

#: inc/themes-widgets/social-icon.php:35
msgid "Youtube"
msgstr ""

#: inc/themes-widgets/social-icon.php:61
msgid "Facebook:"
msgstr ""

#: inc/themes-widgets/social-icon.php:65
msgid "Twitter:"
msgstr ""

#: inc/themes-widgets/social-icon.php:69
msgid "Linkedin:"
msgstr ""

#: inc/themes-widgets/social-icon.php:73
msgid "Instagram:"
msgstr ""

#: inc/themes-widgets/social-icon.php:77
msgid "Pinterest:"
msgstr ""

#: inc/themes-widgets/social-icon.php:81
msgid "Tumblr:"
msgstr ""

#: inc/themes-widgets/social-icon.php:85
msgid "Youtube:"
msgstr ""

#: inc/typography/ctypo.php:31
msgid "Content Typography"
msgstr ""

#: inc/typography/ctypo.php:36
msgid "Headings Typography"
msgstr ""

#: inc/typography/ctypo.php:41
msgid "Global Color"
msgstr ""

#: inc/typography/ctypo.php:49
#: inc/typography/ctypo.php:60
#: inc/typography/ctypo.php:71
msgid "Highlight Color"
msgstr ""

#: inc/typography/ctypo.php:50
#: inc/typography/ctypo.php:61
#: inc/typography/ctypo.php:72
msgid "It will change the highlight color in one click."
msgstr ""

#: inc/typography/ctypo.php:160
msgid "Paragraph Color"
msgstr ""

#: inc/typography/ctypo.php:161
#: inc/typography/ctypo.php:167
msgid "Select how you want your paragraphs to appear."
msgstr ""

#: inc/typography/ctypo.php:166
msgid "Paragraph Typography"
msgstr ""

#: inc/typography/ctypo.php:187
msgid "Anchor Tag Color"
msgstr ""

#: inc/typography/ctypo.php:188
#: inc/typography/ctypo.php:194
msgid "Select how you want your a tag to appear."
msgstr ""

#: inc/typography/ctypo.php:193
msgid "Anchor Tag Typography"
msgstr ""

#: inc/typography/ctypo.php:214
msgid "Heading 1 Color"
msgstr ""

#: inc/typography/ctypo.php:215
#: inc/typography/ctypo.php:221
msgid "Select how heading 1 should appear."
msgstr ""

#: inc/typography/ctypo.php:220
msgid "Heading 1"
msgstr ""

#: inc/typography/ctypo.php:241
msgid "Heading 2 Color"
msgstr ""

#: inc/typography/ctypo.php:242
#: inc/typography/ctypo.php:248
msgid "Select how heading 2 should appear."
msgstr ""

#: inc/typography/ctypo.php:247
msgid "Heading 2"
msgstr ""

#: inc/typography/ctypo.php:268
msgid "Heading 3 Color"
msgstr ""

#: inc/typography/ctypo.php:269
#: inc/typography/ctypo.php:275
msgid "Select how heading 3 should appear."
msgstr ""

#: inc/typography/ctypo.php:274
msgid "Heading 3"
msgstr ""

#: inc/typography/ctypo.php:295
msgid "Heading 4 Color"
msgstr ""

#: inc/typography/ctypo.php:296
#: inc/typography/ctypo.php:302
msgid "Select how heading 4 should appear."
msgstr ""

#: inc/typography/ctypo.php:301
msgid "Heading 4"
msgstr ""

#: inc/typography/ctypo.php:322
msgid "Heading 5 Color"
msgstr ""

#: inc/typography/ctypo.php:323
#: inc/typography/ctypo.php:329
msgid "Select how heading 5 should appear."
msgstr ""

#: inc/typography/ctypo.php:328
msgid "Heading 5"
msgstr ""

#: inc/typography/ctypo.php:349
msgid "Heading 6 Color"
msgstr ""

#: inc/typography/ctypo.php:350
#: inc/typography/ctypo.php:356
msgid "Select how heading 6 should appear."
msgstr ""

#: inc/typography/ctypo.php:355
msgid "Heading 6"
msgstr ""

#: inc/typography/customize/control-typography.php:48
msgid "Font Color"
msgstr ""

#: inc/typography/customize/control-typography.php:49
msgid "Font Family"
msgstr ""

#: inc/typography/customize/control-typography.php:50
msgid "Font Size"
msgstr ""

#: inc/typography/customize/control-typography.php:51
msgid "Font Weight"
msgstr ""

#: inc/typography/customize/control-typography.php:52
msgid "Font Style"
msgstr ""

#: inc/typography/customize/control-typography.php:53
msgid "Line Height"
msgstr ""

#: inc/typography/customize/control-typography.php:54
msgid "Letter Spacing"
msgstr ""

#: inc/typography/customize/control-typography.php:243
msgid "No Fonts"
msgstr ""

#: inc/typography/customize/control-typography.php:244
msgid "Abril Fatface"
msgstr ""

#: inc/typography/customize/control-typography.php:245
msgid "Acme"
msgstr ""

#: inc/typography/customize/control-typography.php:246
msgid "Anton"
msgstr ""

#: inc/typography/customize/control-typography.php:247
msgid "Architects Daughter"
msgstr ""

#: inc/typography/customize/control-typography.php:248
msgid "Arimo"
msgstr ""

#: inc/typography/customize/control-typography.php:249
msgid "Arsenal"
msgstr ""

#: inc/typography/customize/control-typography.php:250
msgid "Arvo"
msgstr ""

#: inc/typography/customize/control-typography.php:251
msgid "Alegreya"
msgstr ""

#: inc/typography/customize/control-typography.php:252
msgid "Alfa Slab One"
msgstr ""

#: inc/typography/customize/control-typography.php:253
msgid "Averia Serif Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:254
msgid "Bangers"
msgstr ""

#: inc/typography/customize/control-typography.php:255
msgid "Boogaloo"
msgstr ""

#: inc/typography/customize/control-typography.php:256
msgid "Bad Script"
msgstr ""

#: inc/typography/customize/control-typography.php:257
msgid "Bitter"
msgstr ""

#: inc/typography/customize/control-typography.php:258
msgid "Bree Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:259
msgid "BenchNine"
msgstr ""

#: inc/typography/customize/control-typography.php:260
msgid "Cabin"
msgstr ""

#: inc/typography/customize/control-typography.php:261
msgid "Cardo"
msgstr ""

#: inc/typography/customize/control-typography.php:262
msgid "Courgette"
msgstr ""

#: inc/typography/customize/control-typography.php:263
msgid "Cherry Swash"
msgstr ""

#: inc/typography/customize/control-typography.php:264
msgid "Cormorant Garamond"
msgstr ""

#: inc/typography/customize/control-typography.php:265
msgid "Crimson Text"
msgstr ""

#: inc/typography/customize/control-typography.php:266
msgid "Cuprum"
msgstr ""

#: inc/typography/customize/control-typography.php:267
msgid "Cookie"
msgstr ""

#: inc/typography/customize/control-typography.php:268
msgid "Chewy"
msgstr ""

#: inc/typography/customize/control-typography.php:269
msgid "Days One"
msgstr ""

#: inc/typography/customize/control-typography.php:270
msgid "Dosis"
msgstr ""

#: inc/typography/customize/control-typography.php:271
msgid "Droid Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:272
msgid "Economica"
msgstr ""

#: inc/typography/customize/control-typography.php:273
msgid "Fredoka One"
msgstr ""

#: inc/typography/customize/control-typography.php:274
msgid "Fjalla One"
msgstr ""

#: inc/typography/customize/control-typography.php:275
msgid "Francois One"
msgstr ""

#: inc/typography/customize/control-typography.php:276
msgid "Frank Ruhl Libre"
msgstr ""

#: inc/typography/customize/control-typography.php:277
msgid "Gloria Hallelujah"
msgstr ""

#: inc/typography/customize/control-typography.php:278
msgid "Great Vibes"
msgstr ""

#: inc/typography/customize/control-typography.php:279
msgid "Handlee"
msgstr ""

#: inc/typography/customize/control-typography.php:280
msgid "Hammersmith One"
msgstr ""

#: inc/typography/customize/control-typography.php:281
msgid "Inconsolata"
msgstr ""

#: inc/typography/customize/control-typography.php:282
msgid "Indie Flower"
msgstr ""

#: inc/typography/customize/control-typography.php:283
msgid "IM Fell English SC"
msgstr ""

#: inc/typography/customize/control-typography.php:284
msgid "Julius Sans One"
msgstr ""

#: inc/typography/customize/control-typography.php:285
msgid "Josefin Slab"
msgstr ""

#: inc/typography/customize/control-typography.php:286
msgid "Josefin Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:287
msgid "Kanit"
msgstr ""

#: inc/typography/customize/control-typography.php:288
msgid "Lobster"
msgstr ""

#: inc/typography/customize/control-typography.php:289
msgid "Lato"
msgstr ""

#: inc/typography/customize/control-typography.php:290
msgid "Lora"
msgstr ""

#: inc/typography/customize/control-typography.php:291
msgid "Libre Baskerville"
msgstr ""

#: inc/typography/customize/control-typography.php:292
msgid "Lobster Two"
msgstr ""

#: inc/typography/customize/control-typography.php:293
msgid "Merriweather"
msgstr ""

#: inc/typography/customize/control-typography.php:294
msgid "Monda"
msgstr ""

#: inc/typography/customize/control-typography.php:295
msgid "Montserrat"
msgstr ""

#: inc/typography/customize/control-typography.php:296
msgid "Muli"
msgstr ""

#: inc/typography/customize/control-typography.php:297
msgid "Marck Script"
msgstr ""

#: inc/typography/customize/control-typography.php:298
msgid "Noto Serif"
msgstr ""

#: inc/typography/customize/control-typography.php:299
msgid "Open Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:300
msgid "Overpass"
msgstr ""

#: inc/typography/customize/control-typography.php:301
msgid "Overpass Mono"
msgstr ""

#: inc/typography/customize/control-typography.php:302
msgid "Oxygen"
msgstr ""

#: inc/typography/customize/control-typography.php:303
msgid "Orbitron"
msgstr ""

#: inc/typography/customize/control-typography.php:304
msgid "Patua One"
msgstr ""

#: inc/typography/customize/control-typography.php:305
msgid "Pacifico"
msgstr ""

#: inc/typography/customize/control-typography.php:306
msgid "Padauk"
msgstr ""

#: inc/typography/customize/control-typography.php:307
msgid "Playball"
msgstr ""

#: inc/typography/customize/control-typography.php:308
msgid "Playfair Display"
msgstr ""

#: inc/typography/customize/control-typography.php:309
msgid "PT Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:310
msgid "Philosopher"
msgstr ""

#: inc/typography/customize/control-typography.php:311
msgid "Permanent Marker"
msgstr ""

#: inc/typography/customize/control-typography.php:312
msgid "Poiret One"
msgstr ""

#: inc/typography/customize/control-typography.php:313
msgid "Quicksand"
msgstr ""

#: inc/typography/customize/control-typography.php:314
msgid "Quattrocento Sans"
msgstr ""

#: inc/typography/customize/control-typography.php:315
msgid "Raleway"
msgstr ""

#: inc/typography/customize/control-typography.php:316
msgid "Rubik"
msgstr ""

#: inc/typography/customize/control-typography.php:317
msgid "Rokkitt"
msgstr ""

#: inc/typography/customize/control-typography.php:318
msgid "Russo One"
msgstr ""

#: inc/typography/customize/control-typography.php:319
msgid "Righteous"
msgstr ""

#: inc/typography/customize/control-typography.php:320
msgid "Slabo"
msgstr ""

#: inc/typography/customize/control-typography.php:321
msgid "Source Sans Pro"
msgstr ""

#: inc/typography/customize/control-typography.php:322
msgid "Shadows Into Light Two"
msgstr ""

#: inc/typography/customize/control-typography.php:323
msgid "Shadows Into Light"
msgstr ""

#: inc/typography/customize/control-typography.php:324
msgid "Sacramento"
msgstr ""

#: inc/typography/customize/control-typography.php:325
msgid "Shrikhand"
msgstr ""

#: inc/typography/customize/control-typography.php:326
msgid "Tangerine"
msgstr ""

#: inc/typography/customize/control-typography.php:327
msgid "Ubuntu"
msgstr ""

#: inc/typography/customize/control-typography.php:328
msgid "VT323"
msgstr ""

#: inc/typography/customize/control-typography.php:329
msgid "Varela Round"
msgstr ""

#: inc/typography/customize/control-typography.php:330
msgid "Vampiro One"
msgstr ""

#: inc/typography/customize/control-typography.php:331
msgid "Vollkorn"
msgstr ""

#: inc/typography/customize/control-typography.php:332
msgid "Volkhov"
msgstr ""

#: inc/typography/customize/control-typography.php:333
msgid "Yanone Kaffeesatz"
msgstr ""

#: inc/typography/customize/control-typography.php:347
msgid "No Fonts weight"
msgstr ""

#: inc/typography/customize/control-typography.php:348
msgid "Thin"
msgstr ""

#: inc/typography/customize/control-typography.php:349
msgid "Light"
msgstr ""

#: inc/typography/customize/control-typography.php:350
#: inc/typography/customize/control-typography.php:367
msgid "Normal"
msgstr ""

#: inc/typography/customize/control-typography.php:351
msgid "Medium"
msgstr ""

#: inc/typography/customize/control-typography.php:352
msgid "Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:353
msgid "Ultra Bold"
msgstr ""

#: inc/typography/customize/control-typography.php:368
msgid "Italic"
msgstr ""

#: inc/typography/customize/control-typography.php:369
msgid "Oblique"
msgstr ""

#: no-results.php:18
msgid "Ready to publish your first post? Get started here."
msgstr ""

#: no-results.php:23
msgid "Dont worry&hellip it happens to the best of us."
msgstr ""

#: no-results.php:25
msgid "Back to Home Page"
msgstr ""

#. Template Name of the theme
msgid "Custom Home"
msgstr ""

#. Template Name of the theme
msgid "Ibtana Page Template"
msgstr ""

#. translators: %s: search term
#: search.php:13
msgid "Results For: %s"
msgstr ""

#: searchform.php:10
msgctxt "label"
msgid "Search for:"
msgstr ""

#: searchform.php:11
msgctxt "placeholder"
msgid "Search"
msgstr ""

#: searchform.php:13
msgctxt "submit button"
msgid "Search"
msgstr ""

#: sidebar.php:35
msgid "Dropdown Categories"
msgstr ""

#: sidebar.php:41
msgid "Tag Cloud"
msgstr ""

#: template-parts/header/navigation.php:16
msgid "Open Button"
msgstr ""

#: template-parts/header/navigation.php:20
msgid "Top Menu"
msgstr ""

#: template-parts/header/navigation.php:30
msgid "Close Button"
msgstr ""

#: template-parts/image-layout.php:27
msgid "Pages:"
msgstr ""

#: template-parts/image-layout.php:32
msgid "Edit"
msgstr ""

#: template-parts/related-posts.php:60
msgid "0 Comment"
msgstr ""

#: template-parts/related-posts.php:60
msgid "0 Comments"
msgstr ""

#: template-parts/related-posts.php:60
msgid "% Comments"
msgstr ""

#: template-parts/single-post-layout.php:48
msgid "Categories:"
msgstr ""

#: template-parts/single-post-layout.php:66
msgctxt "Parent post link"
msgid "<span class=\"meta-nav\">Published in</span><span class=\"post-title\">%title</span>"
msgstr ""

#: template-parts/single-post-layout.php:72
msgid "Next post:"
msgstr ""

#: template-parts/single-post-layout.php:75
msgid "Previous post:"
msgstr ""

#: woocommerce/checkout/form-checkout.php:26
msgid "You must be logged in to checkout."
msgstr ""

#: woocommerce/checkout/form-checkout.php:32
msgid "Checkout"
msgstr ""

#: woocommerce/checkout/form-checkout.php:54
msgid "Your order"
msgstr ""
